---
group:
  name: spring-cloud
  description: ''
  projects:
  - name: spring-cloud-netflix
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-gateway
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-openfeign
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-commons
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-config
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-release
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-cloud-sleuth
    description: ''
    mirrorRelease: false
    topic: ''
